[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'StrUtils' (#rtl)

# in(UnicodeString,):Boolean

Check presence of string in an array of strings

## Declaration

Source position: strutils.pp line 61

`operator operator in(`
`const AText: UnicodeString;`
`const AValues: array of UnicodeString`
`):Boolean;`

## Description

This is the (unicode string) operator equivalent of IndexStr

## See also

IndexStr |  | Searches, observing case, for a string in an array of strings.